<?xml version="1.0" encoding="UTF-8"?>
<Window>
		<ListContainerElement height="25">
			<HorizontalLayout>
				<RichEdit name="value" align="center" rich="false" pos="0,0,480,25" multiline="false" inset="4,3,4,3" />
				<Button visible="true" name="del" tooltip="删除" width="9" height="10" padding="30,8,20,0" normalimage="file='ep/mainskin/setwnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'"/>
			</HorizontalLayout>
		</ListContainerElement>
</Window>